
@font-face {
	font-family: "canvas-icons";
	src: url("https://cdn-ilejmda.nitrocdn.com/WlyRkhZZhoprutfoXBtDqnIXwmWGIAMA/assets/static/source/rev-6dc97e7/taipeielevate.com/wp-content/plugins/canvas/assets/fonts/canvas-icons.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "absolute-reviews-icons";
	src: url("https://cdn-ilejmda.nitrocdn.com/WlyRkhZZhoprutfoXBtDqnIXwmWGIAMA/assets/static/source/rev-6dc97e7/taipeielevate.com/wp-content/plugins/absolute-reviews/fonts/absolute-reviews-icons.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "advanced-popups-icons";
	src: url("https://cdn-ilejmda.nitrocdn.com/WlyRkhZZhoprutfoXBtDqnIXwmWGIAMA/assets/static/source/rev-6dc97e7/taipeielevate.com/wp-content/plugins/advanced-popups/fonts/advanced-popups-icons.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: plus-jakarta-sans;
	src: url("https://cdn-ilejmda.nitrocdn.com/WlyRkhZZhoprutfoXBtDqnIXwmWGIAMA/assets/static/source/rev-6dc97e7/taipeielevate.com/wp-content/themes/blueprint/assets/static/fonts/plus-jakarta-sans-300.woff2") format("woff2");
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: plus-jakarta-sans;
	src: url("https://cdn-ilejmda.nitrocdn.com/WlyRkhZZhoprutfoXBtDqnIXwmWGIAMA/assets/static/source/rev-6dc97e7/taipeielevate.com/wp-content/themes/blueprint/assets/static/fonts/plus-jakarta-sans-regular.woff2") format("woff2");
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: plus-jakarta-sans;
	src: url("https://cdn-ilejmda.nitrocdn.com/WlyRkhZZhoprutfoXBtDqnIXwmWGIAMA/assets/static/source/rev-6dc97e7/taipeielevate.com/wp-content/themes/blueprint/assets/static/fonts/plus-jakarta-sans-500.woff2") format("woff2");
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: plus-jakarta-sans;
	src: url("https://cdn-ilejmda.nitrocdn.com/WlyRkhZZhoprutfoXBtDqnIXwmWGIAMA/assets/static/source/rev-6dc97e7/taipeielevate.com/wp-content/themes/blueprint/assets/static/fonts/plus-jakarta-sans-600.woff2") format("woff2");
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: plus-jakarta-sans;
	src: url("https://cdn-ilejmda.nitrocdn.com/WlyRkhZZhoprutfoXBtDqnIXwmWGIAMA/assets/static/source/rev-6dc97e7/taipeielevate.com/wp-content/themes/blueprint/assets/static/fonts/plus-jakarta-sans-700.woff2") format("woff2");
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}
